body {
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #eeeeee;

}

.container{
/* Keeps container from running over footer */
	margin-bottom:40px;
}

hr{
	border-top-color:#dddddd;
}

.form-signin {
  max-width: 60%;
  padding: 10px;
  margin: 0 auto;
}

div .odd{
	background:whitesmoke;
}

.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control{
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  margin-bottom: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}

.form-signin  .scrollable{
	height:165px;
	overflow-y:scroll;
overflow-x:none;
	background-color:#DDD;
}

.form-signin > .scrollable > p{
	line-height:0; /* won’t get any closer together */
}

.form-signin > .scrollable > p.multi{
	line-height:1.25; /* each item doesn't fit on one line; create space for wrap */
	font-size:smaller;
}




.form-signin .square  {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.form-register button{
  margin-top:-10px;
}

.logo {
	height:50px;
  	float:left;
  	position:relative;
  	bottom: -12px;
  	left: 20px;
}

.footer{
	width:100%;
	background:#eee;
	height:80px; /* 50 for height of image + 20 for margin + 10 for proper spacing to bottom of .container */
	position:fixed;
	bottom: 0px;
	z-index:0; /* Needs to be set so IE displays the image... no idea why though*/

}

.error-notification{
  text-align:center;
  margin-left: auto;
  margin-right: auto;
  width: 310px;
  
/* want to create a bounding box like J&M */
}

